Your system may not meet the requirements for Firefox, but you can try one of these versions:

Your system doesn't meet the requirements to run Firefox.

Your system doesn't meet the requirements to run Firefox.

Please follow these instructions to install Firefox.

Firefox Privacy Notice

Permitted Changes to Legacy Community Edition Builds

The following are the changes that are permitted within the legacy Community Edition builds created and distributed before April 7, 2009:

  • Change certain preference settings
  • Change the default start page
  • Change both the structure and the contents of the default bookmarks and personal toolbar
  • Change the default search engine and other search engines in the search engine pulldown box
  • Include extensions that are also available through addons.mozilla.org
  • Include plugins, provided they can legally do so
  • Porting the software to different operating systems
  • Custom builds created using options to configure
  • We may require individuals or teams to stop distributing these builds in the future if they are redistributing software with low quality and efforts to remedy the situation have not succeeded.